﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Datron 9500 Configuration Query IEEE
DATE:                  2010-08-18 08:27:24
AUTHOR:                Fluke
REVISION:              $Revision: 1.2 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Datron 9500
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_9500_configuration_query_ieee.txt,v $
#    $Date: 2007/06/26 13:33:15 $
#
#  Procedure Author:
#
#  Models covered:     9500
#
#  Compatibility:      MET/CAL 7.20 or later
#
#  Subprocedures:      None
#
#  Required Files:     None
#
#  Required Equipment: None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         Ch = 1

  1.002  DO
  1.003  IEEE         [@9500]ROUT:FITT? CH[V Ch][I$]

  1.004  IF           Ch == 1
  1.005  MATH         @HeadTypeCh1 = FLD(MEM2, 1, ",")
  1.006  ELSEIF       Ch == 2
  1.007  MATH         @HeadTypeCh2 = FLD(MEM2, 1, ",")
  1.008  ELSEIF       Ch == 3
  1.009  MATH         @HeadTypeCh3 = FLD(MEM2, 1, ",")
  1.010  ELSEIF       Ch == 4
  1.011  MATH         @HeadTypeCh4 = FLD(MEM2, 1, ",")
  1.012  ELSEIF       Ch == 5
  1.013  MATH         @HeadTypeCh5 = FLD(MEM2, 1, ",")
  1.014  ENDIF

  1.015  MATH         Ch = Ch + 1
  1.016  UNTIL        Ch > 5

  1.017  9500         *                                                 S
  1.018  END
